<record>
	<!-- resource manager options -->

	<!-- don't preload anything in this folder -->
	<boolean id="preload" value="false"/>

	<!-- turn off auto mapping -->
	<boolean id="amap" value="false"/>

	<!-- picture mappings -->
	<!-- the following XML maps pictures inside this folder into other positions
		in the resource system, which allows this folder to be dropped into any
		place in the graphics folder and still have the game pick up the graphics
		files from the correct places
	-->

	<list id="maps">
		<!-- Generated by debeli75 -->
		<record from="zvezda1" to="graphics/pictures/team/1955/kits/home"/>
		<record from="zvezda2" to="graphics/pictures/team/1955/kits/away"/>
		<record from="zvezda3" to="graphics/pictures/team/1955/kits/third"/>
		<record from="cuka1" to="graphics/pictures/team/1301372/kits/home"/>
		<record from="cuka2" to="graphics/pictures/team/1301372/kits/away"/>
		<record from="ofk1" to="graphics/pictures/team/1951/kits/home"/>
		<record from="ofk2" to="graphics/pictures/team/1951/kits/away"/>
                <record from="ofk3" to="graphics/pictures/team/1951/kits/third"/>
                <record from="zeleznicar1" to="graphics/pictures/team/62159794/kits/home"/>
		<record from="zeleznicar2" to="graphics/pictures/team/62159794/kits/away"/>
		<record from="mladost1" to="graphics/pictures/team/1301374/kits/home"/>
		<record from="mladost2" to="graphics/pictures/team/1301374/kits/away"/>
		<record from="imt1" to="graphics/pictures/team/62030404/kits/home"/>
		<record from="imt2" to="graphics/pictures/team/62030404/kits/away"/>
		<record from="napredak1" to="graphics/pictures/team/1950/kits/home"/>
		<record from="napredak2" to="graphics/pictures/team/1950/kits/away"/>
                <record from="napredak3" to="graphics/pictures/team/1950/kits/third"/>
		<record from="pazar1" to="graphics/pictures/team/6400020/kits/home"/>
		<record from="pazar2" to="graphics/pictures/team/6400020/kits/away"/>
                <record from="pazar3" to="graphics/pictures/team/6400020/kits/third"/>
		<record from="partizan1" to="graphics/pictures/team/1952/kits/home"/>
		<record from="partizan2" to="graphics/pictures/team/1952/kits/away"/>
		<record from="partizan3" to="graphics/pictures/team/1952/kits/third"/>
		<record from="kragujevac1" to="graphics/pictures/team/120779/kits/home"/>
		<record from="kragujevac2" to="graphics/pictures/team/120779/kits/away"/>
		<record from="nis1" to="graphics/pictures/team/1954/kits/home"/>
		<record from="nis2" to="graphics/pictures/team/1954/kits/away"/>
		<record from="nis3" to="graphics/pictures/team/1954/kits/third"/>
		<record from="radnik1" to="graphics/pictures/team/5748006/kits/home"/>
		<record from="radnik2" to="graphics/pictures/team/5748006/kits/away"/>
		<record from="spartak1" to="graphics/pictures/team/62031842/kits/home"/>
		<record from="spartak2" to="graphics/pictures/team/62031842/kits/away"/>
                <record from="spartak3" to="graphics/pictures/team/62031842/kits/third"/>
		<record from="tsc1" to="graphics/pictures/team/5747642/kits/home"/>
		<record from="tsc2" to="graphics/pictures/team/5747642/kits/away"/>
		<record from="vosa1" to="graphics/pictures/team/1957/kits/home"/>
		<record from="vosa2" to="graphics/pictures/team/1957/kits/away"/>
		<record from="javor1" to="graphics/pictures/team/5742987/kits/home"/>
		<record from="javor2" to="graphics/pictures/team/5742987/kits/away"/>
                <record from="javor3" to="graphics/pictures/team/5742987/kits/third"/>
	</list>
</record>